*{
	background: transparent;
	border: 0;
	border-collapse: collapse;
	box-sizing: border-box;
	color: inherit;
	display: block;
	font: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	text-align: inherit;
	text-decoration: none;
	text-transform: inherit;	
	/* all: unset; */
	display: block;
	box-sizing: border-box;
}
html{
	background: #e4e4e4 url(background.jpg) no-repeat center top;
	color: #000000;
	font: normal 1em/1.5 'Segoe Ui', Segoe, Tahoma, Geneva, sans-serif;
}
	head{
		display: none;
	}
	body{
	}
		a{
			border-bottom: 0.125rem solid #ff8800;
			display: inline;
		}
		p{
			padding: 0.75rem;
		}
		header,
		section,
		footer{
			padding: 1.5rem;
		}
		header{
			border-top: 0.375rem solid #004b72;
			color: #ffffff;
			text-shadow: 0 0 0.125rem rgba(0, 0, 0, 0.5);
		}
			h1{
				font-weight: bold;
				font-size: 1.2rem;
				line-height: 1.25;
				padding: 0.75rem;
				text-transform: uppercase;
			}
				h1 img{
					float: right;
					margin-left: 1.5rem;
				}
			h1:after{
				clear: both;
				content: '';
				display: table;
			}
			header p{
				text-transform: uppercase;
			}
		.introduction{
			background: #e4e4e4;
		}
			.introduction p{
				hyphens: auto;
				text-align: justify;
			}
		.balanceSheets{
			background: #ffffff;
		}
			h2{
				font-weight: bold;
				padding: 0.75rem;
				text-transform: uppercase;
			}
			ul{
			}
				li{
					padding: 0.75rem;
				}
				li:before{
					background: #004b72 url(star.png) no-repeat center center;
					border-radius: 0.375rem;
					content: '';
					float: left;
					height: 2.25rem;
					margin-right: 1.5rem;
					width: 2.25rem;
				}
		.balanceSheets.secondary{
			border-top: 0.1875rem solid #e4e4e4;
			margin-top: -0.1875rem;
		}
			.balanceSheets.secondary ul{
			}
				.balanceSheets.secondary li:before{
					background-color: #aaaaaa;
				}
		footer{
			border-top: 0.375rem solid #004b72;
			margin-top: -0.375rem;
		}
			footer p{
				font-size: 0.85rem;
				line-height: 1.764705;
			}
@media (min-width: 40em){
html{
	background-size: contain;
}
	body{
	}
		header,
		section,
		footer{
			padding: 1.5rem calc(50vw - 20rem);
		}
		header{
			padding-bottom: 3rem;
			padding-top: 3rem;
		}
			h1{
				font-size: 1.5rem;
				line-height: 1;
			}
			h1:after{
				content: none;
			}
		.introduction{
		}
			.introduction p{
				columns: 2;
				column-gap: 3rem;
			}
		.balanceSheets{
		}
			ul{
			}
				li{
					display: inline-block;
					width: 50%;
				}
				li:before{
					height: 3rem;
					width: 3rem;
				}
}
@media (min-width: 60em){
html{
}
	body{
	}
		header,
		section,
		footer{
			padding: 1.5rem calc(50vw - 30rem);
		}
		header{
			padding-bottom: 4.5rem;
			padding-top: 4.5rem;
		}
			h1{
				font-size: 2rem;
				line-height: 1.5;
			}
			header p{
				margin-top: -1.5rem;
			}
}